
.header-navbar ul li.menu-item {
    transform: scale(1);
    transition: 0.5s;
    display: block;
}
.header-navbar ul li.menu-item.hide-item{
    transform: scale(0);
}
.header-navbar ul li:nth-child(1).menu-item.hide-item{
    transition-delay: 0.5s;
}
.header-navbar ul li:nth-child(2).menu-item.hide-item{
    transition-delay: 0.4s;
}
.header-navbar ul li:nth-child(3).menu-item.hide-item{
    transition-delay: 0.3s;
}
.header-navbar ul li:nth-child(4).menu-item.hide-item{
    transition-delay: 0.2s;
}
.header-navbar ul li:nth-child(5).menu-item.hide-item{
    transition-delay: 0.1s;
}


.header-navbar ul li:nth-child(1).menu-item {
    transition-delay: 0s;
}
.header-navbar ul li:nth-child(2).menu-item {
    transition-delay: 0.1s;
}
.header-navbar ul li:nth-child(3).menu-item {
    transition-delay: 0.2s;
}
.header-navbar ul li:nth-child(4).menu-item {
    transition-delay: 0.3s;
}



.search-form{
        position: absolute;
    top: 0;
    right: 77px;
    transform: translateX(-50%);
    /* width: 100px; */
    height: 44px;
    opacity: 0;
    visibility: hidden;
    transition: 0.5s;
}
.search-form.active{
    opacity: 1;
    visibility: visible;
    transition-delay: 0.5s;
    transform: translateX(-50%);
}
.search-form input{
    width: 100%;
    background: transparent;
    color: #fff;

    outline: none;
    font-size: 16px;
}


.header-navbar .close{
    position: absolute;
    right: 0;
    top: 11px;
    height: 44px;
    color: #fff;
    line-height: 44px;
    font-size: 18px;
    text-align: right;
    width: 20px;
    cursor: pointer;
    visibility: hidden;
    opacity: 0;
}
.header-navbar .close.active{
    opacity: 1;
    visibility: visible;
}

.searchBar-hover {
  width: 167%;
      margin-top: 17px;
}


@keyframes animate{
  0%{
    left:0;
  }
  16%{
    left:0;
  }
  20%{
    left:-100%;
  }
  36%{
    left:-100%;
  }
  40%{
    left:-200%;
  }
  56%{
    left:-200%;
  }
  60%{
    left:-300%;
  }
  76%{
    left:-300%;
  }
  80%{
    left:-400%;
  }
  96%{
    left:-400%;
  }
  100%{
    left:0;
  }
}
@media screen and(max-width:768px){
  .menu ul li{
     text-align: center;
    margin: 15px auto;
  }
}